<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9cd6cbb0b4f3e39db8fffe97634a1a1">
  <dict>
    <!--2023-02-11 09:59:35.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
